main{
  margin-left: 15px;
  margin-right: 15px;
}
h2{
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  padding: 30px;
  background-image: linear-gradient(rgba(0,0,0,0.30),rgba(0,0,0,0.60)),url(img/kotuban.jpg);
  background-size:150% auto;
  background-position: bottom;
  margin: 0;
}
h4{
  margin-top: 30px;
  font-size: 14px;
  color: #fff;
  letter-spacing: 1px;
  width: 230px;
  position: relative;
  padding: 0.6em;
  background: #5b8ec5;
}
h4:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #5b8ec5;
  width: 0;
  height: 0;
}
h3{
  padding: 60px 0 40px 0;
}
.ten{
  background-color: #5b8ec5;
  margin: 0;
  padding: 20px;
  padding-top: 17px;
  position: relative;
  text-align: center;
}
.ten2{
  display: flex;
  justify-self: center;
  padding-top: 2px;
}
.ten img{
  width: 130px;
}
.a2 img{
  width: 15px;
  margin-right: 2px;
  margin-bottom: 9px;
}
.ten a{
   position: absolute;
   bottom: 12px;
   left: 10px;
   color: #5b8ec5;
   text-decoration: none;
   background-color: #ffffff;
   padding: 12px 20px 18px 20px;
   border-radius: 5px;
   line-height: 0px;
}
.ten p{
  color: #ffffff;
  font-size: 5.5px;
  padding: 0;
  margin: 0;
  line-height: 3;
  letter-spacing: 2px;
}
.ten span{
  font-size: 10px;
  font-weight: 1000;
}
.a1{
  position: absolute;
  top: 74px;
  left: 0;
}
.a1 img{
  width: 20px;
  margin: 0px 8px 3px 8px ;
}
.a1 span{
  position: absolute;
  left: 28px;
  top: 40px;
  font-weight: 1000;
}
.a1{
  position: absolute;
  top: 74px;
  left: 0;
}
.a1 img{
  width: 20px;
  margin: 0px 8px 3px 8px ;
}
.a1 span{
  position: absolute;
  left: 28px;
  top: 40px;
  font-weight: 1000;
}
.syugi{
  background-color: #fff;
  margin-bottom: 30px;
    margin-top: 30px;
}
.syugi img{
  float: right;
  width: 35%;
  max-width: 350px;
  height: auto;
  margin: 0;
  vertical-align: bottom;
  border-radius: 20px;
}
.syugi::after {
  content: "";
  display: block;
  clear: both;
}
.syugi p{
  font-size: 14px;
  margin: 10px 0 0 0;
  line-height: 28px;
}
.syugi p strong{
  color: #5b8ec5;
  font-size: 18px;
}
.header {
    position: relative;
  }
  
.hamburger {
    position: fixed;
    top: 14px;
    right: 20px;
    z-index: 50;
    width: 50px;
    height: 48px;
    border: none;
    background: transparent;
    cursor: pointer;
    background-color: rgba(0,0,0,0.2);
    border-radius: 50%;

  }
  
  .hamburger__line {
    position: absolute;
    left: 11.5px;
    width: 26px;
    height: 2px;
    background-color: #ffffff;
    
    transition: all .4s;
  }
  
  .hamburger__line:nth-of-type(1) {
    top: 16px;
  }
  .hamburger__line:nth-of-type(2) {
    top: 24px;
  }
  .hamburger__line:nth-of-type(3) {
    top: 32px;
  }
  
  /* メニューオープン時 */
  .hamburger.active .hamburger__line:nth-of-type(1) {
    transform: translateY(7.5px) rotate(-45deg);
  }
  .hamburger.active .hamburger__line:nth-of-type(2) {
    opacity: 0;
  }
  .hamburger.active .hamburger__line:nth-of-type(3) {
    transform: translateY(-9px) rotate(45deg);
  }
  
  .nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 200px;
    height: 100vh;
    background-color: #fff  ;
    box-shadow: 2px 0 4px rgba(0,0,0,.1);
    transform: translateX(-100%);
    transition: transform .4s;
    z-index: 90;
  }
  
  .nav.active {
    transform: translateX(0);
  }
  
  .nav__list {
    margin: 0;
    padding: 40px 0 0;
    list-style: none;
  }
  
  .nav__item {
    padding: 0 20px;
  }
  
  .nav__link {
    display: block;
    padding: 15px 0;
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #eee;
  }
  footer{
    background-color: #194664;
  
    padding: 20px;
    text-align: center;
  }
  .menu a{
    font-size: 13px;
    color: #ffffff;
    text-decoration: none;
    margin: 20px;
    padding-left: 15px;
    padding-right: 15px;
    white-space: nowrap;
    border-left:dotted 1px ;
    border-right:dotted 1px ;
    border-color: #7b91a0;
  }
  .sns img{
    margin: 30px;
    width: 30px;
  }
  small{
    color: #ffffff;
  }
  /*追従ボタン*/
.fix-btn{
  position:fixed;
  z-index:1;
  background:#194664;
  width:54px;
  border-radius:50px;
  text-decoration:none;
  font-size:10px;
  text-align:center;
  color:#ffffff;
  padding:20px 0;
  right:20px;
  bottom:20px;
  box-shadow:1px 1px 5px #aaa;
}
  @media screen and (max-width: 750px){
  .ten p{
  font-size: 5px;
  letter-spacing: 1px;
  }
  .tit img{
    width: 100px;
  }
}
  @media screen and (min-width: 0px){
    .a2{
      display: none;
    }
  }
  @media screen and (min-width: 730px){
    .a2{
      display: block;
    }
    .a1{
      display: none;
    } 
  }
  @media screen and (min-width: 1000px){
    
    }
  @media screen and (min-width: 1360px){
   
  }
  @media (orientation: landscape) and (max-height:550px){
  .nav__list{
     padding: 5px;
    line-height: 16px;
  }
}
@media (orientation: landscape) and (max-height:450px){
  .nav__list{
    line-height: 12px;
    font-size: 14px;
  }
}
@media (orientation: landscape) and (max-height:400px){
  .nav__list{
    line-height: 4px;
    font-size: 12px;
  }
}